
.icon-comments:before { content: '\e800'; } /* '' */
.icon-font-big:before { content: '\e801'; } /* '' */
.icon-bookmark:before { content: '\e802'; } /* '' */
.icon-comments-alt:before { content: '\e803'; } /* '' */
.icon-line:before { content: '\e804'; } /* '' */
.icon-font-small:before { content: '\e805'; } /* '' */
.icon-member-logout:before { content: '\e806'; } /* '' */
.icon-member-logoin:before { content: '\e807'; } /* '' */
.icon-bars:before { content: '\e808'; } /* '' */
.icon-chevron-left:before { content: '\e809'; } /* '' */
.icon-chevron-right:before { content: '\e80a'; } /* '' */
.icon-totop:before { content: '\e80b'; } /* '' */
.icon-close:before { content: '\e80c'; } /* '' */
.icon-search:before { content: '\e8e7'; } /* '' */
.icon-bookmark-empty:before { content: '\f097'; } /* '' */
.icon-facebook:before { content: '\f230'; } /* '' */